.rennab_text{
	border:1px solid #ccc;
	max-width:100%;
	height:140px;
}
.rennab_text .rennab_img{
	width:138px;
	height:138px;
	margin:0px 20px 0px 0px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
}
.rennab_text .rennab_wrapper{
	margin:0px 20px 0px 0px;
	height:100%;
	overflow:hidden;
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.rennab_text .rennab_wrapper .rennab_title{
	overflow:hidden;
	font-size:34px;
	line-height:40px;
	font-weight:bold;
	text-decoration:underline;
}
.rennab_text .rennab_wrapper .rennab_desc{
	font-size:20px;
	line-height:30px;
	max-height:30px;
	overflow:hidden;
}
/*двухколоночный*/
.rubric_group_block_env .rennab_text{
	height:69px;
}
.rubric_group_block_env .rennab_text .rennab_img{
	width:67px;
	height:67px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_title{
	font-size:14px;
	line-height:16px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_desc{
	font-size:12px;
	line-height:16px;
	max-height:16px;
}
@media (max-width:1199px){
.rennab_text{
	height:117px;
}
.rennab_text .rennab_img{
	width:115px;
	height:115px;
}
.rennab_text .rennab_wrapper .rennab_title{
	font-size:28px;
	line-height:34px;
}
.rennab_text .rennab_wrapper .rennab_desc{
	font-size:18px;
	line-height:24px;
	max-height:24px;
}
/*двухколоночный*/
.rubric_group_block_env .rennab_text{
	height:142px;
}
.rubric_group_block_env .rennab_text .rennab_img{
	width:140px;
	height:140px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_title{
	font-size:14px;
	line-height:16px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_desc{
	font-size:12px;
	line-height:14px;
	max-height:28px;
}
}
@media (max-width: 991px){
.rennab_text{
	height:90px;
}
.rennab_text .rennab_img{
	width:88px;
	height:88px;
	margin:0px 10px 0px 0px;
}
.rennab_text .rennab_wrapper{
	margin:0px 10px 0px 0px;
}
.rennab_text .rennab_wrapper .rennab_title{
	font-size:22px;
	line-height:26px;
}
.rennab_text .rennab_wrapper .rennab_desc{
	font-size:12px;
	line-height:20px;
	max-height:20px;
}
/*двухколоночный*/
.rubric_group_block_env .rennab_text{
	height:90px;
}
.rubric_group_block_env .rennab_text .rennab_img{
	width:88px;
	height:88px;
	margin:0px 10px 0px 0px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper{
	margin:0px 10px 0px 0px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_title{
	font-size:22px;
	line-height:26px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_desc{
	font-size:12px;
	line-height:20px;
	max-height:20px;
}
}
@media (max-width:767px){
.rennab_text{
	height:58px;
}
.rennab_text .rennab_img{
	width:56px;
	height:56px;
}
.rennab_text .rennab_wrapper .rennab_title{
	font-size:14px;
	line-height:16px;
}
.rennab_text .rennab_wrapper .rennab_desc{
	font-size:12px;
	line-height:16px;
	max-height:16px;
}
/*двухколоночный*/
.rubric_group_block_env .rennab_text{
	height:58px;
}
.rubric_group_block_env .rennab_text .rennab_img{
	width:56px;
	height:56px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_title{
	font-size:14px;
	line-height:16px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_desc{
	font-size:12px;
	line-height:16px;
	max-height:16px;
}
}
@media (max-width:510px){
.rennab_text{
	height:120px;
}
.rennab_text .rennab_img{
	width:118px;
	height:118px;
}
.rennab_text .rennab_wrapper .rennab_title{
	font-size:14px;
	line-height:16px;
}
.rennab_text .rennab_wrapper .rennab_desc{
	font-size:12px;
	line-height:14px;
	max-height:28px;
}
/*двухколоночный*/
.rubric_group_block_env .rennab_text{
	height:120px;
}
.rubric_group_block_env .rennab_text .rennab_img{
	width:118px;
	height:118px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_title{
	font-size:14px;
	line-height:16px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_desc{
	font-size:12px;
	line-height:14px;
	max-height:28px;
}
}
@media (max-width:430px){
.rennab_text{
	height:90px;
}
.rennab_text .rennab_img{
	width:88px;
	height:88px;
}
.rennab_text .rennab_wrapper .rennab_title{
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	max-height:48px;
}
.rennab_text .rennab_wrapper .rennab_title div{
	display:inline;
}
.rennab_text .rennab_wrapper .rennab_title .rennab_head1:after{
	content:' • ';
}
.rennab_text .rennab_wrapper .rennab_desc{
	font-size:12px;
	line-height:14px;
	max-height:28px;
}
/*двухколоночный*/
.rubric_group_block_env .rennab_text{
	height:90px;
}
.rubric_group_block_env .rennab_text .rennab_img{
	width:88px;
	height:88px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_title{
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	max-height:48px;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_title div{
	display:inline;
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_title .rennab_head1:after{
	content:' • ';
}
.rubric_group_block_env .rennab_text .rennab_wrapper .rennab_desc{
	font-size:12px;
	line-height:14px;
	max-height:28px;
}
}
@media (max-width:359px){
.rennab_text .rennab_img{
	display:none;
}
.rennab_text .rennab_wrapper{
	margin:0px 10px;
}
/*двухколоночный*/
.rubric_group_block_env .rennab_text .rennab_img{
	display:none;
}
.rubric_group_block_env .rennab_text .rennab_wrapper{
	margin:0px 10px;
}
}
.rennab_text_listing_text{
	border:1px solid #ccc;
	max-width:200px;
	height:60px;
	margin:0px 0px 10px 0px;
}
.rennab_text_listing_text .rennab_img{
	width:58px;
	height:58px;
	margin:0px 10px 0px 0px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
}
.rennab_text_listing_text .rennab_wrapper{
	
}
.rennab_text_listing_text .rennab_wrapper .rennab_title{
	margin:0px;
	overflow:hidden;
	font-size:14px;
	line-height:16px;
}
.rennab_text_listing_text .rennab_wrapper .rennab_desc{
	font-size:10px;
	line-height:12px;
}

.rennab_link, .rennab_link:hover, .rennab_link:visited{
	text-decoration:none;
	color:#000;
}